Get an event's betting odds (v1)
Returns every betting market for the event, such as full time, double chance and totals, with fractional and decimal prices and how they moved. No odds returns data: null.
1 credit / requestBilled only on success
Authorization
ApiKeyAuth x-api-key<token>
In: header
Query Parameters
id*integer
Event id from any event list.
Range
1 <= valuecurl -X GET "https://example.com/v1/sofascore/event/odds?id=16363890" \ -H "x-api-key: YOUR_API_KEY"{ "data": { "event_id": 0, "markets": [ { "id": 0, "name": "string", "group": "string", "period": "string", "line": "string", "live": true, "suspended": true, "choices": [ { "name": "string", "fractional": "string", "decimal": 0, "initial_fractional": "string", "winning": true, "change": 0 } ] } ] }, "details": { "reason": "string", "message": "string" }}